program Project1;

uses
  Forms,
  Unit1 in 'Unit1.pas' {Form1},
  UnitWarstwy in 'UnitWarstwy.pas',
  UnitPanel in 'UnitPanel.pas',
  pierwotniak in 'pierwotniak.pas',
  praduszek in 'praduszek.pas',
  UnitCyklSwiata in 'UnitCyklSwiata.pas',
  UnitPociski in 'UnitPociski.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.Title := 'Izometria świata prostokątnego- część 5';
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
